@charset "utf-8";
/* CSS Document */


/*--------------------------------------------
COMMON
--------------------------------------------*/

body{ margin:0; padding:0; font-family:Arial,"MS PGothic"; font-size:12px; color:#ffffff; background:#000000;}

p,img,th,td{ margin:0; padding:0; border:0;}

ul,li,dl,dt,dd{ margin:0; padding:0; list-style:none;}

#warp{ width:950px; margin:0 auto;}

h1,h2{ margin:0;}

.clear{ clear:both; font-size:1px; line-height:1px;}
.clearFix:after{ display: block; clear: both; height: 0; visibility: hidden; content: ".";}
.clearFix{ display: inline-block; }
/* Hides from IE 4-6 \*/
* html .clearFix{ height: 1%; }
.clearFix{ display: block; } 
/* End hide from IE 4-6 */


/*--------------------------------------------
HEADER
--------------------------------------------*/

#HeaderArea{ background:url(../images/header_img.jpg) no-repeat; width:950px; height:33px; padding:111px 0 0 0; font-size:1px; color:#000000; line-height:1px;}

#NaviArea{ margin:0 0 0 55px;}

/*--------------------------------------------
LIST PAGE
--------------------------------------------*/

#ContentsArea{ width:950px; background:#000000; margin:0; padding:19px 0 60px 0;}
#ContentsArea_top{ width:950px; background:#000000; margin:0; padding:0px 0 0px 0;}


ul#BreadArea{ float:left; margin:0 0 -15px 55px; _margin:0 0 -33px 55px; padding:0; background:url(../images/bread_bg_two.gif) no-repeat; height:31px; padding:1px 2px; _display:inline;}
ul#BreadArea li{ float:left; margin:0; border:0; display:inline;}

ul#list{ margin:78px 0 0 55px; _margin:96px 0 0 55px;}
ul#list li{ float:left; text-align:center; width:210px; height:230px;}
ul#list li img{ display:block; margin:0 auto;}
ul#list li p{ color:#ffffff; font-weight:bold; font-size:12px; margin:20px 0 5px 0;}
ul#list li p.dr{ color:#ffffff; font-weight:bold; font-size:12px; margin:5px 0;}
ul#list li p.long{ text-align:right;}
ul#list li span{ display:block; color:#8b7100; font-weight:bold; font-size:12px;}



/*--------------------------------------------
DETAIL PAGE
--------------------------------------------*/

h2{ width:890px; margin:0 0 0 33px; height:126px; background:url(../images/h2_bg.gif) no-repeat;}
h2 span{ float:left; color:#9a8b50; font-size:18px; font-weight:bold; margin:50px 0 0 0;}
h2 img{ float:right;}
h2 img.title{ float:left; margin:40px 0 0 0;}/*use this for detail page title. instead of h2 span*/


/*-----3line-----*/
ul#DetailList01{ margin:44px 0 0 33px; _margin:62px 0 0 33px; width:917px;}
ul#DetailList01 li{ float:left; text-align:center; width:253px; margin:0 50px 50px 0; display:inline;}
ul#DetailList01 li img{ display:block; margin:0 auto;}
ul#DetailList01 li p{ color:#ffffff; font-weight:bold; font-size:15px; margin:10px 0;}
ul#DetailList01 li a{ display:block; color:#8b7100; font-weight:bold; font-size:14px; text-decoration:none;}
ul#DetailList01 li a:hover{ color:#ffffff;}
ul#DetailList01 li a:hover span{ text-decoration:none;}

/*-----4line-----*/
ul#DetailList02{ margin:44px 0 0 0; _margin:62px 0 0 0; width:950px;}
ul#DetailList02 li{ float:left; text-align:center; width:237px; margin:0 0 50px 0; display:inline;}
ul#DetailList02 li img{ display:block; margin:0 auto;}
ul#DetailList02 li p{ color:#ffffff; font-weight:bold; font-size:15px; margin:10px 0;}
ul#DetailList02 li p span{ color:#ffffff; font-weight:bold; font-size:12px; line-height:20px;}
ul#DetailList02 li a{ display:block; color:#8b7100; font-weight:bold; font-size:14px; text-decoration:none;}
ul#DetailList02 li a:hover{ color:#ffffff;}
ul#DetailList02 li a:hover span{ text-decoration:none;}




/*--------------------------------------------
FOOTER
--------------------------------------------*/
#FooterArea{ width:950px;}
